The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Yum said it installed OLD kernel ???

Discussion in 'General Discussion' started by Morley, Dec 23, 2008.

  1. Morley

    Morley Well-Known Member

    Joined:
    Apr 24, 2007
    Messages:
    66
    Likes Received:
    0
    Trophy Points:
    6
    This morning I saw this in my log:
    --------------------- yum Begin ------------------------

    Packages Installed:
    kernel-smp.i686 2.6.9-67.0.1.EL

    ---------------------- yum End -------------------------

    My current kernel is 2.6.9-78.0.8.ELsmp and there's no 2.6.9-67.0.1.EL in by /boot

    Has anyone else had this happen?
     
Loading...

Share This Page